小白
小白 - UG初学者、UG培训、UG编程

性别: 注册于 2018-04-02

向TA求助
331金币数
2125 经验值
2个粉丝
主页被访问 799 次

最近动态

5小时前 发起提问

17小时前 发起提问

2天前 发起提问

2天前 发起提问

3天前 回答问题

这是因为NX1847许可服务与NX6.0~NX12.0共用,不能同时安装两个许可服务。 当你在安装NX1847时出现这个提示,可以点击【退出】。因为你电脑上已经有安装NX6.0~NX12.0的情况下,需要卸载这之间版本的NX许可服务程序,请在系统-控制面板-程序里卸载。 卸载完成以后,再安装NX1847版本。 当然了,你也可以选择【升级】对现有的NX许可服务程序直接升级覆盖。 PS:不论是升级还是重新安装,操作完成以后不要忘了从【NX1847正式版安装包】里复制ugslmd.exe文件到刚安装好的N

3天前 发起提问

3天前 发起提问

3天前 发起提问

3天前 发起提问

3天前 发起提问